body{
  font-family: 'Noto Sans JP', sans-serif;
    font-feature-settings: "palt";
    letter-spacing: 0.02em;
    overflow-x: hidden;
    width: 100%;
}

h1 , h2 , h3 , h4  {
  font-family: futura-pt, 'Noto Sans JP', sans-serif;
  font-weight: 500;
  font-style: normal;
}


.display-1 {
    font-size: 10rem;
}

.display-2 {
  font-size: 6rem;
  font-weight: 900;
}

.display-3,
.display-4 {
  font-weight: 900!important;
}


.officialPosition {
  font-family: futura-pt-condensed;
  font-weight: 500;
  font-style: normal;
  color: #000;
}



.works-letter:first-letter {
  letter-spacing: -0.05em;
}


@media only screen and (max-width:991px){

  .display-1 {
    font-size: 5.5rem;
}

.display-2 {
  font-size: 4rem;
  font-weight: 900;
}
}


#hero-video-area{
  position: fixed;
  z-index: -1;/*最背面に設定*/
  top: 0;
  right:0;
  left:0;
  bottom:0;
  overflow: hidden;
}

#hero-video {
  /*天地中央配置*/
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /*縦横幅指定*/
  width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
  height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
  min-height: 100%;
  min-width: 100%;
max-width: initial;
}




.cz-text{
  font-size: 1.2rem;
  margin-bottom: 0;
}


.color-black {
  color: #000;
}


a.cz-text  {
  font-family: futura-pt-condensed;
  font-weight: 500;
  font-style: normal;
  text-decoration: underline white;
  color: #000;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

a.cz-text a:hover {
  text-decoration: underline black;
  color: white;
}




.area{
  overflow: hidden;
}
.wrap{
  position: relative;
  height: 100vh;
}

.wrap2{
  position: relative;
  height: 100vh;
  margin-top: 30%;
}

.wrap3{
  position: relative;
  height: 100vh;
}

.item{
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 50px;
  font-weight: bold;
  color: #fff;
}
.item01{ background: #1E1A16; }
.item02{ background: rgb(217, 0, 47); }
.item03{ background: #6CCEBA; }
.item04{ background: none; }
.item05{ background: none; }
.item06{ background: #3d6b35; }
.item21{ background:linear-gradient(180deg, rgba(217, 0, 47,0) 0%, rgba(217, 0, 47,1) 50%, rgba(217, 0, 47,1) 100%)}
.item21sp{ background:linear-gradient(180deg, rgba(217, 0, 47,0) 0%,rgba(217, 0, 47,1) 50%, rgba(217, 0, 47,1) 100%)}
.item31{ background:linear-gradient(180deg, rgba(108, 206, 186,0) 0%, rgba(108, 206, 186,1) 50%, rgba(108, 206, 186,1) 100%)}


.item01,
.item02,
.item03
{
  height: auto;
  width: 100%;
  color: #fff;
  padding-bottom: 50px;
}

.item04,
.item05,
.item06,
.item21,
.item21sp,
.item31{
  position: absolute;
}

.item04,
.item05,
.item05sp{
  position: absolute;
  font-size: 250px;
  font-weight: bold;
  white-space: nowrap;
  color: #fff;
  font-family: futura-pt-condensed;
  font-weight: 500;
  font-style: normal;
}



.waku{
  position: absolute;
  top: 0;
  left:0;
  /* z-index: 10;*/
  width: 100%;
  height: 100%;
  /* border: 10px solid #333;*/
  /* box-shadow: inset 0 0 5px 5px #aaa;*/
  display: flex;
  -webkit-backface-visibility: hidden;
backface-visibility: hidden;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
 }


 .js-waku02 {
  perspective: 1000;
 }



.js-waku02-img,
.js-waku02-imgsp {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    perspective: 1000;
    }


    .js-waku02-img {
      width: 5000px!important;
      left: 50%;
      height: auto;
      transform: translateX(-30%);
  -webkit- transform: translateX(-30%);
      }
  


    .js-waku02-imgsp {
      width: 5000px!important;
      left: 50%;
      height: auto;
      transform: translateX(-50%);
  -webkit- transform: translateX(-50%);
      }
  



.inline-dash  {
  display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
  align-items: center;/* 縦位置の調整 */
  width:100%;
  
  flex-grow: 1;/* 余白を分け与える */
  height: 1px;
  background: #fff;
}

.fleft{
  width:auto;
 background: #D90030;
 padding-right:10px;
}

.fright{
  margin-left: auto;
  background: #D90030;
  padding-left:10px;
}



.member-img{
  border-radius: 50%;
}


@media only screen and (min-width:991px){
  .member-img-top {
  max-width: 400px;
}
}


@media only screen and (max-width:991px){
  .TableSpStack {
  }
  .TableSpStack th,
  .TableSpStack td{
    display: block;
  }
}







.btn,
a.btn,
button.btn {

  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  border: 0px;
  color: #212529!important;
  border-radius: 0.5rem;
}

a.btn-border-shadow {
  padding: calc(1.5rem - 12px) 3rem 1.5rem;
  background: #fff;
}


@media only screen and (max-width:991px){
a.btn-border-shadow {
  padding: calc(1.5rem - 12px) 1rem 1.5rem;
  background: #fff;
  font-size: 1rem;
  width: 100%;
}
}




a.btn-border-shadow:before {
  position: absolute;
  top: -6px;
  left: -6px;

  width: 100%;
  height: 100%;

  content: "";
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;

  border: 3px solid #000;
  border-radius: 0.5rem;
}

a.btn-border-shadow:hover {
  padding: calc(1.5rem - 6px) 3rem;
}

a.btn-border-shadow:hover:before {
  top: 0;
  left: 0;
}

a.btn-border-shadow--color {
  border-radius: 0;
  background: #fff;
}

a.btn-border-shadow--color:before {
  border-radius: 0;
}






.box-content{
  width:-moz-fit-content; /* Firefox */
  width:fit-content; /* other browsers */
}


.reveal-text-before {
  opacity: 0;
}



.reveal-text,
.reveal-text::after {
	animation-delay: var(--animation-delay, 0s);
	animation-iteration-count: var(--iterations, 1);
	animation-duration: var(--duration, 500ms);
	animation-fill-mode: both;
	animation-timing-function: cubic-bezier(0.0, 0.0, 0.2, 1);
}

.reveal-text {
	--animation-delay: var(--delay, 0s);
	--animation-duration: var(--duration, 500ms);
	--animation-iterations: var(--iterations, 1);
	position: relative;
	animation-name: clip-text;
  opacity: 1;
	color: #FFF;
	white-space: nowrap;
	cursor: default;
  }
	
	.reveal-text::after {
		content: "";
		position: absolute;
		z-index: 999;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: #FFF;
		transform: scaleX(0);
		transform-origin: 0 50%;
		pointer-events: none;
		animation-name: text-revealer;
	}






.reveal-text-before2 {
  opacity: 0;
}



.reveal-text2,
.reveal-text2::after {
	animation-delay: var(--animation-delay, 0s);
	animation-iteration-count: var(--iterations, 1);
	animation-duration: var(--duration, 500ms);
	animation-fill-mode: both;
	animation-timing-function: cubic-bezier(0.0, 0.0, 0.2, 1);
}

.reveal-text2 {
	--animation-delay: var(--delay, 0s);
	--animation-duration: var(--duration, 500ms);
	--animation-iterations: var(--iterations, 1);
	position: relative;
	animation-name: clip-text;
  opacity: 1;
	color: #d90030;
	white-space: nowrap;
	cursor: default;
  }
	
	.reveal-text2::after {
		content: "";
		position: absolute;
		z-index: 999;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: #d90030;
		transform: scaleX(0);
		transform-origin: 0 50%;
		pointer-events: none;
		animation-name: text-revealer;
	}




  .reveal-text-before3 {
    opacity: 0;
  }
  



.reveal-text3,
.reveal-text3::after {
	animation-delay: var(--animation-delay, 0s);
	animation-iteration-count: var(--iterations, 1);
	animation-duration: var(--duration, 500ms);
	animation-fill-mode: both;
	animation-timing-function: cubic-bezier(0.0, 0.0, 0.2, 1);
}

.reveal-text3 {
	--animation-delay: var(--delay, 0s);
	--animation-duration: var(--duration, 500ms);
	--animation-iterations: var(--iterations, 1);
	position: relative;
	animation-name: clip-text;
  opacity: 1;
	color: #6CCEBA;
	white-space: nowrap;
	cursor: default;
  }
	
	.reveal-text3::after {
		content: "";
		position: absolute;
		z-index: 999;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: #6CCEBA;
		transform: scaleX(0);
		transform-origin: 0 50%;
		pointer-events: none;
		animation-name: text-revealer;
	}




  .reveal-text-before4 {
    opacity: 0;
  }
  


.reveal-text4,
.reveal-text4::after {
	animation-delay: var(--animation-delay, 0s);
	animation-iteration-count: var(--iterations, 1);
	animation-duration: var(--duration, 500ms);
	animation-fill-mode: both;
	animation-timing-function: cubic-bezier(0.0, 0.0, 0.2, 1);
}

.reveal-text4 {
	--animation-delay: var(--delay, 0s);
	--animation-duration: var(--duration, 500ms);
	--animation-iterations: var(--iterations, 1);
	position: relative;
	animation-name: clip-text;
  opacity: 1;
	color: #000;
	white-space: nowrap;
	cursor: default;
  }
	
	.reveal-text4::after {
		content: "";
		position: absolute;
		z-index: 999;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: #000;
		transform: scaleX(0);
		transform-origin: 0 50%;
		pointer-events: none;
		animation-name: text-revealer;
	}





  .reveal-text-top {
    --animation-delay: var(--delay, 0s);
    --animation-duration: var(--duration, 500ms);
    --animation-iterations: var(--iterations, 1);
    position: relative;
    animation-name: clip-text;
    opacity: 1;
    color: #FFF;
    white-space: nowrap;
    cursor: default;
    animation-delay: 3s;
    }
    





  .reveal-text-top::after {
		content: "";
		position: absolute;
		z-index: 999;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: #d90030;
		transform: scaleX(0);
		transform-origin: 0 50%;
		pointer-events: none;
		animation-name: text-revealer;
    animation-delay: 3s;
	}



  .reveal-text-top-before,
  .reveal-text-top-before2,
  .reveal-text-top-before3,
  .reveal-text-top-before4 {
    opacity: 0;
  }



  .reveal-text-top3 {
    --animation-delay: var(--delay, 0s);
    --animation-duration: var(--duration, 500ms);
    --animation-iterations: var(--iterations, 1);
    position: relative;
    animation-name: clip-text;
    opacity: 1;
    color: #FFF;
    white-space: nowrap;
    cursor: default;
    animation-delay: 3s;
    }
    


  .reveal-text-top3::after {
		content: "";
		position: absolute;
		z-index: 999;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: #6CCEBA;
		transform: scaleX(0);
		transform-origin: 0 50%;
		pointer-events: none;
		animation-name: text-revealer;
    animation-delay: 3s;
	}






.reveal-text-top4,
.reveal-text-top4::after {
	animation-delay: var(--animation-delay, 0s);
	animation-iteration-count: var(--iterations, 1);
	animation-duration: var(--duration, 500ms);
	animation-fill-mode: both;
	animation-timing-function: cubic-bezier(0.0, 0.0, 0.2, 1);
}


  .reveal-text-top4 {
    --animation-delay: var(--delay, 0s);
    --animation-duration: var(--duration, 500ms);
    --animation-iterations: var(--iterations, 1);
    position: relative;
    animation-name: clip-text;
    opacity: 1;
    color: #000;
    white-space: nowrap;
    cursor: default;
    animation-delay: 4s;
    }
    


  .reveal-text-top4::after {
		content: "";
		position: absolute;
		z-index: 999;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: #000;
		transform: scaleX(0);
		transform-origin: 0 50%;
		pointer-events: none;
		animation-name: text-revealer;
    animation-delay: 4s;
	}




.reveal-text-top4a,
.reveal-text-top4a::after {
	animation-delay: var(--animation-delay, 0s);
	animation-iteration-count: var(--iterations, 1);
	animation-duration: var(--duration, 500ms);
	animation-fill-mode: both;
	animation-timing-function: cubic-bezier(0.0, 0.0, 0.2, 1);
}


  .reveal-text-top4a {
    --animation-delay: var(--delay, 0s);
    --animation-duration: var(--duration, 500ms);
    --animation-iterations: var(--iterations, 1);
    position: relative;
    animation-name: clip-text;
    opacity: 1;
    color: #000;
    white-space: nowrap;
    cursor: default;
    animation-delay: 4.5s;
    }
    


  .reveal-text-top4a::after {
		content: "";
		position: absolute;
		z-index: 999;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: #000;
		transform: scaleX(0);
		transform-origin: 0 50%;
		pointer-events: none;
		animation-name: text-revealer;
    animation-delay: 4.5s;
	}









	

@keyframes clip-text {
	from {
		clip-path: inset(0 100% 0 0);
    transform: translateY(50px);
	}
	to {
		clip-path: inset(0 0 0 0);
    transform: translateY(0px);
	}
}


@keyframes text-revealer {
	
	0%, 50% {
		transform-origin: 0 50%;
	}
	
	60%, 100% {
		transform-origin: 100% 50%;		
	}

	
	60% {
		transform: scaleX(1);
	}
	
	100% {
		transform: scaleX(0);
	}
}








.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

a,
a:visited,
a:hover,
a:active {
  color: inherit;
  text-decoration: none;
}


.menu a {
  font-family: futura-pt, 'Noto Sans JP', sans-serif;
  font-weight: 500;
  font-style: normal;
}


.outer-menu {
  position: fixed;
  top: 10px;
  right: 90px;
  z-index: 98;
}



@media only screen and (max-width:991px){
  .outer-menu {
    position: fixed;
    top: 10px;
    right: 70px;
    z-index: 98;
  }
}




.outer-menu .checkbox-toggle {
  position: absolute;
  top: 0;
  left: auto;
  z-index: 101;
  cursor: pointer;
  width: 60px;
  height: 60px;
  opacity: 0;
}
.outer-menu .checkbox-toggle:checked + .hamburger > div:after {
  top: 0;
  transform: rotate(135deg);
}
.outer-menu .checkbox-toggle:checked + .hamburger > div:before {
  top: 0;
  transform: rotate(45deg);
}

.outer-menu .checkbox-toggle:checked ~ .menu {
  pointer-events: auto;
  visibility: visible;
}
.outer-menu .checkbox-toggle:checked ~ .menu > div {
  transform: scale(1);
  transition-duration: 0.75s;
}
.outer-menu .checkbox-toggle:checked ~ .menu > div > div {
  opacity: 1;
  transition: opacity 0.4s ease 0.4s;
}
.outer-menu .checkbox-toggle:hover + .hamburger {
  box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
}
.outer-menu .checkbox-toggle:checked:hover + .hamburger > div {
  transform: rotate(90deg);
}
.outer-menu .hamburger {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 60px;
  height: 60px;
  padding: 0.5em 1em;
  background: rgb(0 0 0 / 75%);
  border-radius: 0 0.12em 0.12em 0;
  cursor: pointer;
  transition: box-shadow 0.4s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}


.outer-menu .hamburger > div {
  position: relative;
  flex: none;
  width: 100%;
  height: 2px;
  background: #fefefe00;
  transition: all 0.4s ease;
  display: flex;
  align-items: center;
  justify-content: center;
}
.outer-menu .hamburger > div:before,
.outer-menu .hamburger > div:after {
  content: '';
  position: absolute;
  z-index: 1;

  left: 0;
  width: 100%;
  height: 2px;
  background: #FEFEFE!important;
  background: inherit;
  transition: all 0.4s ease;
}

.outer-menu .hamburger > div:before {
  top: -5px;
}

.outer-menu .hamburger > div:after {
  top: 5px;
}
.outer-menu .menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  visibility: hidden;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  outline: 1px solid transparent;
  display: flex;
  align-items: center;
  justify-content: center;
}
.outer-menu .menu > div {
  width: 200vw;
  height: 200vw;
  color: #000000;
  background: rgba(255, 255, 255, 0.97);
  border-radius: 50%;
  transition: all 0.4s ease;
  flex: none;
  transform: scale(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}


@media only screen and (max-width:991px){
  .outer-menu .menu > div {
    width: 150vh;
    height: 150vh;
  }
}



.outer-menu .menu > div > div {
  text-align: center;
  max-width: 90vw;
  max-height: 100vh;
  opacity: 0;
  transition: opacity 0.4s ease;
  overflow-y: auto;
  flex: none;
  /* display: flex; */
  flex-wrap: wrap;
  /* align-items: center; */
  justify-content: center;
}


.outer-menu .menu ul {
  list-style: none;
  padding: 0 1em;
  margin: 0;
  display: block;
  max-height: 100vh;
  text-align: left;
}
.outer-menu .menu li {
  padding: 0;
  margin: 0.5em 0;
  font-size: 38px;
  display: block;
}
.outer-menu .menu .nav-menu a {
  position: relative;
  display: inline;
  cursor: pointer;
  transition: color 0.4s ease;
}
.outer-menu .menu .nav-menu a:hover {
  color: #e5e5e5;
}
.outer-menu .menu .nav-menu a:hover:after {
  width: 100%;
}
.outer-menu .menu .nav-menu a:after {
  content: '';
  position: absolute;
  z-index: 1;
  bottom: -0.15em;
  left: 0;
  width: 0;
  height: 2px;
  background: #e5e5e5;
  transition: width 0.4s ease;
}




.vision-h1{
  margin-left: -70px;
}

@media only screen and (max-width:991px) {
  .vision-h1 {
    margin-left: 0px;
  }
}






.vision-box {
  display: flex; 
  justify-content: flex-end; 
}

@media only screen and (max-width:991px) {
  .vision-box {
    display: flex; 
    justify-content: flex-end; 
  }
}






.timeline-item {
  margin-left: 3em;
  padding: 0em 3em 5em 5em;
  position: relative;
  border-left: 5px solid #d90030;
}
.timeline-item p {
  font-size: 1.2rem;
}


.timeline-item-green { 
  border-left: 5px solid #6cceba;
}

.timeline-item-blue { 
  border-left: 5px solid #A9C2F1;
}



.timeline-item-1st::before {
  width: 25px;
  height: 25px;
  display: block;
  top: 1em;
  position: absolute;
  left: -15px;
  top: -2px;
  border-radius: 25px;
  content: "";
  border: 2px solid #eaeaea;
  background: #eaeaea;
}





.timeline-item-1st-green::before,
.timeline-item-1st-blue::before {
  width: 25px;
  height: 25px;
  display: block;
  top: 1em;
  position: absolute;
  left: -15px;
  top: -2px;
  border-radius: 25px;
  content: "";
  border: 2px solid #d90030;
  background: #d90030;
}







.timeline-item::after {
  width: 25px;
  height: 25px;
  display: block;
  top: 1em;
  position: absolute;
  left: -15px;
  top: 3px;
  border-radius: 25px;
  content: "";
  border: 2px solid #d90030;
  background: #d90030;
}




.timeline-item-green::after {
  width: 25px;
  height: 25px;
  display: block;
  top: 1em;
  position: absolute;
  left: -15px;
  top: 3px;
  border-radius: 25px;
  content: "";
  border: 2px solid #6cceba;
  background: #6cceba;
}

.timeline-item-blue::after {
  width: 25px;
  height: 25px;
  display: block;
  top: 1em;
  position: absolute;
  left: -15px;
  top: 3px;
  border-radius: 25px;
  content: "";
  border: 2px solid #A9C2F1;
  background: #A9C2F1;
}


.timeline-itemimg-blue {
  border: 7px solid #A9C2F1;
  background: #A9C2F1;
  margin-left: 15px;
}









@media only screen and (max-width:991px){
  
.timeline-item {
  margin-left: 1em;
  padding: 0em 10px 25px 25px;
}

  }


.timeline-lastitem {
  margin-left: 3em;
  padding: 0em 3em 5em 5em;
  position: relative;
  /* color: rgba(0, 0, 0, 0.7); */
  border-left: 5px solid #d90030;
}
.timeline-lastitem p {
  font-size: 1.2rem;
}

.timeline-lastitem::after{
  width: 25px;
  height: 25px;
  display: block;
  top: -1em;
  position: absolute;
  left: -15px;
  top: 3px;
  border-radius: 25px;
  content: "";
  border: 4px solid #d90030;
  background: #eaeaea
} 



@media only screen and (max-width:991px){
  
  .timeline-lastitem {
    margin-left: 1em;
    padding: 0em 10px 25px 25px;
  }
    }
  




 h2.Andmore  {
  color: #d90030;
  padding-left: 2.5rem;
  padding-top: 0.5rem;
 }


 h2.Andmore-green {
  color: #6cceba;
  padding-left: 2.5rem;
  padding-top: 0.5rem;
 }


 h2.Andmore-blue {
  color: #A9C2F1;
  padding-left: 2.5rem;
  padding-top: 0.5rem;
 }




 @media only screen and (max-width:991px){
  h2.Andmore,
  h2.Andmore-green,
  h2.Andmore-blue {
    padding-left: 0.68rem;
    padding-top: 0.5rem;
   }

}









 .spacerz {
  margin-bottom: 150px;
 }

 @media only screen and (max-width:991px){
 .spacerz {
  margin-bottom: 50px;
 }
}



.spacerz-pd {
  padding-top: 50px;
  padding-bottom: 50px;
 }

 @media only screen and (max-width:991px){
 .spacerz-pd {
  padding-top: 50px;
 }
}

 .col-center {
  text-align: center;
 }





.js-fadeupz {
  opacity: 0;
}

  .js-fadeupz-after{
    animation-name:fadeUpAnime;
    animation-duration:0.5s;
    animation-fill-mode:forwards;
    opacity:0;
    }
    
    @keyframes fadeUpAnime{
      from {
      opacity: 0;
      transform: translateY(100px) rotateX(190deg);
      }
    
      to {
      opacity: 1;
      transform: translateY(0) rotateX(360deg);
      }
    }





.js-fadeupz2 {
  opacity: 0;
}

  .js-fadeupz2-after{
    animation-name:fadeUpAnime2;
    animation-duration:0.5s;
    animation-fill-mode:forwards;
    opacity:0;
    }
    
    @keyframes fadeUpAnime2{
      from {
      opacity: 0;
      transform: translateY(100px);
      }
    
      to {
      opacity: 1;
      transform: translateY(0);
      }
    }







    .js-faderightz {
      opacity: 0;
    }
    
      .js-faderightz-after{
        animation-name:fadeRightAnime;
        animation-duration:0.5s;
        animation-fill-mode:forwards;
        opacity:0;
        }
        
        @keyframes fadeRightAnime{
          from {
            opacity: 0;
          transform: translateX(100px);
          }
        
          to {
            opacity: 1;
          transform: translateX(0);
          }
        }
    
    





.text-rc {
  text-align: right;
}

@media (max-width: 767px) {
  .text-rc {
    text-align: center;
  }
}



.text-lc {
  text-align: left;
}

@media (max-width: 767px) {
  .text-lc {
    text-align: center;
  }
}



@media (max-width: 767px) {
  .footer-logo  {
    width: 50%;
    max-width: 180px;
  }
}





/*========= スクロールダウンのためのCSS ===============*/

/*スクロールダウン全体の場所*/
.scrolldown {
  /*描画位置※位置は適宜調整してください*/
  position: absolute;
  left: 50%;
  bottom: 130px;
  /*全体の高さ*/
  height: 50px;
}

/*Scrollテキストの描写*/
.scrolldown span {
  /*描画位置*/
  position: absolute;
  left: 10px;
  bottom: 10px;
  /*テキストの形状*/
  color: #1E1A16;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
  /*縦書き設定*/
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}

/* 線の描写 */
.scrolldown::before {
  content: "";
  /*描画位置*/
  position: absolute;
  bottom: 0;
  left: -4px;
  /*丸の形状*/
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #1E1A16;
  /*丸の動き1.6秒かけて透過し、永遠にループ*/
  animation: circlemove 1.6s ease-in-out infinite,
    cirlemovehide 1.6s ease-out infinite;
}

/*下からの距離が変化して丸の全体が上から下に動く*/
@keyframes circlemove {
  0% {
    bottom: 45px;
  }
  100% {
    bottom: -5px;
  }
}

/* 線の描写 */
.scrolldown:after {
  content: "";
  /*描画位置*/
  position: absolute;
  bottom: 0;
  left: 0;
  /*線の形状*/
  width: 2px;
  height: 45px;
  background: #1E1A16;
}


  
  


:root {
  --easing: cubic-bezier(0.2, 1, 0.2, 1);
  --transition: 0.8s var(--easing);
}



main {
  display: block;
  flex: 1;
  /* padding-top: 12.2rem; */
  overflow-x: hidden;
}

.l-wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  position: relative;
}

.c-loader-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  z-index: 99999;
  display: grid;
  place-items: center;
  pointer-events: none;
}

.c-loader-dot {
  display: inline-flex;
  align-items: center;
  justify-content: start;
  pointer-events: none;
}


.c-loader-dot>img {
  display: block;
  opacity: 0;
  width: 200px;
  height: 200px;
  z-index: 100001;
  -webkit-perspective: 1000;
      perspective: 1000;
}



 
.capsule-loader {
  animation: loaderz 2s linear infinite ;
}
 
@keyframes loaderz {
  0%   { transform: rotate(0deg); }
  50% { transform: rotate(360deg); }
  100% { transform: rotate(360deg); }
}



.c-loader-dot>span {
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #fff;
  opacity: 0;
}

.c-loader-dot>span+span {
  margin-left: 3rem;
}






.video-footer {
  position: fixed;
  width: 100vw;
  height: 50vh;
  object-fit: cover;
  bottom: 0;
  
}





.scroll_content { /* リスト全体のスタイル */
  display: flex;
  max-width: 800px;
  margin: auto;
  overflow-x: auto;
}
 
.scroll_content li { /* 各リストのスタイル */
  width: 90%;
  padding: 8px;
  margin: 3px;
  flex-shrink: 0;
  list-style: none;
}
 
.scroll_content img { /* 画像のスタイル */
  width: 100%;
  max-height: 200px;
  object-fit: cover;
}
 
.scroll_content::-webkit-scrollbar {
  height: 12px; /* スクロールバーの高さ */
}
 
.scroll_content::-webkit-scrollbar-thumb {
  background: #aaa; /* ツマミの色 */
  border-radius: 6px; /* ツマミ両端の丸み */
}
 
.scroll_content::-webkit-scrollbar-track {
  background: #ddd; /* トラックの色 */
  border-radius: 6px; /* トラック両端の丸み */
}
 
 
@media screen and (min-width: 450px) {
 
  .scroll_content li {
    width: 45%;
  }
 
}







.service-contents-list{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-left: 0
}

 
.service-contents-list li { /* 各リストのスタイル */
  list-style: none;
}

.service-contents-item:not(:first-child) {
  margin: 0 0 0 40px;
}
.service-contents-item {
  position: relative;
}


.service-contents {
    position: relative;
    width: 400px;
    padding: 44px 20px 0;
}



@media (max-width: 767px) {
.service-contents-list {
    justify-content: flex-start;
    flex-wrap: nowrap;
    margin: 0 -20px;
    padding: 0 0 20px;
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.service-contents-item:not(:first-child) {
  margin: 0 0 0 20px;
}

.service-contents {
  width: 300px;
  padding: 35px 20px 48px;
}

}

.service-contents-list::-webkit-scrollbar{
  display: none;
}

.service-contents-list::-webkit-scrollbar{
  display: none;
}




.m-topic {
  height: 40px;
  margin-top: 5px;
  
}


@media (max-width: 767px) {
  .m-topic {
    height: 30px;
    margin-top: 20px;
  }
}



/*-------------------------------------------
  You Tube埋め込み
-------------------------------------------*/

div.iframe_wrapper_16by9 {
    position: relative;
    width: 100%; /* ここは適時編集してください（px指定してmin-widthと組み合わせるなり） */
}
div.iframe_wrapper_16by9::before {
    content:'';
    display: block;
    padding-top: 56.25%; /* 高さ÷横幅×100 */
}
div.iframe_wrapper_16by9 iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}






.menu-logo {
  margin-left: 0%;
  
}

.iPhone .menu-logo {
    margin-left: -45%;
  }

